| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.Dialog

Methods
append_button_with_pixmap()
button_connect()
close()
create()
editable_enters()
get_vbox()
run()
run_and_close()
set_accelerator()
set_close()
set_default()
set_parent()
set_sensitive()

Gnome.Dialog()->editable_enters() | Gnome.Dialog()->run()

# Method Gnome.Dialog()->get_vbox()

Method get_vbox

  `GTK.Vbox get_vbox()`